body.stop-scrolling {
    height: 100%;
    overflow: hidden;

}

.row {
    max-width: 1230px
}
.header .row, .footer .row {max-width: 100%;}
.footer .row {padding: 0 25px;}
.column,
.columns {
    padding-left: 20px;
    padding-right: 20px
}

.columns.right,
.column.right {float:right;}

.row .row {
    margin-left: -20px;
    margin-right: -20px
}

.bgcover {
    background-position: center;
    background-size: cover
}

.block {
    display: block;
    text-indent: -3000px;
    font-size: 0;
    overflow: hidden
}

.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.clearul {
    margin: 0;
    padding: 0
}

.clearul li {
    list-style: none;
    margin: 0;
    padding: 0
}

.accordion .accordion-navigation>.content,
.accordion dd>.content {
    max-height: 0;
    display: block;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0
}

.accordion .accordion-navigation>.content.active,
.accordion dd>.content.active {
    max-height: 1000px;
    opacity: 1
}

p:last-child {
    margin-bottom: 0
}

.valignout {
    display: table;
    height: 100%;
    width: 100%;
    table-layout: fixed
}

.valignin {
    vertical-align: middle;
    height: 100%;
    width: 100%;
    display: table-cell
}

figure {
    padding: 0;
    margin: 0
}

.op0 {
    opacity: 0
}

.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat
}

#cboxOverlay {
    background-color: #000
}

#cboxOverlay,
#cboxWrapper,
#colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden
}

#cboxWrapper {
    max-width: none
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%
}

#cboxBottomLeft,
#cboxMiddleLeft {
    clear: left
}

#cboxContent {
    position: relative
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

#cboxTitle {
    margin: 0
}

#cboxLoadingGraphic,
#cboxLoadingOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#cboxClose,
#cboxNext,
#cboxPrevious,
#cboxSlideshow {
    cursor: pointer
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0
}

#cboxContent,
#cboxLoadedContent,
#colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box
}

#colorbox,
#colorbox * {
    outline: none
}

#colorbox:focus,
#colorbox:focus {
    outline: none
}

#cboxClose {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    padding: 0
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px, 0, 0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px, 0, 0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px, 0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px, 0, 0);
    -ms-transition-timing-function: ease;
    -webkit-transition-property: left, top, -webkit-transform;
    transition-property: left, top, -webkit-transform;
    -o-transition-property: transform, left, top;
    transition-property: transform, left, top;
    transition-property: transform, left, top, -webkit-transform;
    transition-duration: 0s;
    transform: translate3d(0px, 0, 0);
    transition-timing-function: ease
}

.swiper-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    float: left
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x
}

@font-face {
    font-family: 'futuramc';
    src: url('../fonts/futuramc.eot');
    src: url('../fonts/futuramc.eot') format('embedded-opentype'), url('../fonts/futuramc.woff2') format('woff2'), url('../fonts/futuramc.woff') format('woff'), url('../fonts/futuramc.ttf') format('truetype'), url('../fonts/futuramc.svg#futuramc') format('svg')
}

@font-face {
    font-family: 'HanleyScript';
    src: url('../fonts/HanleyScript.eot');
    src: url('../fonts/HanleyScript.eot') format('embedded-opentype'), url('../fonts/HanleyScript.woff2') format('woff2'), url('../fonts/HanleyScript.woff') format('woff'), url('../fonts/HanleyScript.ttf') format('truetype'), url('../fonts/HanleyScript.svg#HanleyScript') format('svg')
}

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot') format('embedded-opentype'), url('../fonts/GothamBook.woff2') format('woff2'), url('../fonts/GothamBook.woff') format('woff'), url('../fonts/GothamBook.ttf') format('truetype'), url('../fonts/GothamBook.svg#GothamBook') format('svg')
}

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamMedium.eot');
    src: url('../fonts/GothamMedium.eot') format('embedded-opentype'), url('fonts/GothamMedium.woff2') format('woff2'), url('../fonts/GothamMedium.woff') format('woff'), url('../fonts/GothamMedium.ttf') format('truetype'), url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
    font-weight: 500
}
/*
@media screen and (min-width:1101px) {
    #page {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh
    }
}

#scrollContainer {
    width: 100%;
    position: absolute
}*/

#page,#scrollContainer {
    float:left;
    width: 100%;
}

.font1 {
    font-family: 'futuramc';
    text-transform: uppercase;
    font-weight: bold
}

.font2 {
    font-family: 'GothamBook'
}

.font3 {
    font-family: 'HanleyScript';
    text-transform: none;
    font-weight: normal
}

h1,
h2,
h3,
h4,
h5,
.h3 {
    font-family: 'futuramc';
    text-transform: uppercase;
    font-weight: bold
}

body {
    font-family: 'GothamBook';
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

a {color:#efa56a}

.button,
button {
    border: 2px solid #efa56a;
    font-family: 'futuramc';
    text-transform: uppercase;
    color: #494949;
    font-size: 15px;
    letter-spacing: 3.45px;
    padding: 15px 40px;
    background: none;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}


.button.blue,
button.blue {
    border-color: #64bfc9
}
.button:before,
button:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    background: #efa56a;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    right: 0;
    top: 0;
    left: auto;
    width: 0
}


.button.blue:before,
button.blue:before {
    background: #64bfc9
}

.button.pink,
button.pink {
    border-color: #e5776a
}

.button.pink:before,
button.pink:before {
    background: #e5776a
}


.button:hover,
button:hover,
.button:focus,
button:focus {
    background: none;
    color: #fff
}

.button:hover:before,
button:hover:before,
.button:focus:before,
button:focus:before {
    width: 100%;
    left: 0;
    right: auto
}

.button span,
button span {
    position: relative
}

.tag {
    height: 26px;
    color: #fff;
    font-family: 'futuramc';
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    font-size: 0;
    display: inline-block;
    vertical-align: baseline
}

.tag span {
    height: 26px;
    background: #e5776a;
    display: inline-block;
    padding: 6px 2px;
    letter-spacing: 1.65px;
    font-size: 15px;
    float:left;
    margin: 0 -2px;
}

.tag:before {
    display: inline-block;
    vertical-align: top;
    width: 15px;
    height: 26px;
    background: url(../img/tag.svg) no-repeat left;
    content: '';
    float:left;
}

.tag:after {
    display: inline-block;
    vertical-align: top;
    width: 15px;
    height: 26px;
    background: url(../img/tag.svg) no-repeat right;
    content: '';
    float:left;
}

.tag.orange span {
    background: #efa56a;
    height: 30px;
    padding-top: 8px
}

.tag.orange:before {
    background: url(../img/tag2.svg) no-repeat left;
    height: 30px;
    width: 20px
}

.tag.orange:after {
    background: url(../img/tag2.svg) no-repeat right;
    height: 30px;
    width: 20px
}


/* HEADER */


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 100;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.header:before {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    content: '';
    display: block;
    width: 100%;
    height: 0%;
    background: #fff;
    box-shadow: rgba(0,0,0,.15) 0 0px 7px;

}

.scroll .header:before {
    height: 100%
}

.scroll .header nav ul li a {
    color: #494949
}

.scroll .header nav ul li a:hover {
    color: #494949
}

.scroll .header h1 a path,
.scroll .header h1 a polyline,
.scroll .header h1 a rect {
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    fill: #494949
}

.header h1 {
    position: absolute;
    margin: 0;
    top: 23px;
    left: 45px
}

.header h1 a {
    height: 57px;
    width: 138px;
    width: 127px;
    display: block;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.header h1 a path,
.header h1 a polyline,
.header h1 a rect {
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    fill: #fff
}

.header nav {
    position: absolute;
    top: 35px;
    right: 45px
}

.header nav .social,
.header nav .privacy-link {
  display: none;
}

.header nav ul {
    margin: 0;
    padding: 0;
    font-size: 0
}

.header nav ul li {
    list-style: none;
    margin: 0;
    padding: 0
}

.header nav ul li {
    padding-left: 30px;
    display: inline-block
}

.header nav ul li a {
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: block;
    padding: 5px;
    color: #fff;
    font-family: 'GothamBook';
    font-size: 16px;
    font-weight: 500
}

.header nav ul li a:hover {
    color: #fff
}


.header nav ul li a:after {
    float: right;
    height: 2px;
    width: 100%;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    content: '';
    display: block;
    background: #efa56a;
    margin-top: 3px;
    width: 0
}

.header nav ul li a:hover:after,
.header nav ul li.current-menu-item a:after {
    width: 100%;
    float: left
}

/* FOOTER */

.footer {
    float: left;
    width: 100%;
    background-color: #494949;
    height: 107px;
    padding-top: 30px;
}

.footer a.footerlogo {
    width: 99px;
    height: 43px;
    background: url(../img/footerlogo.png) center no-repeat;
    display: block;
    text-indent: -3000px;
    font-size: 0;
    overflow: hidden;
    background-size: 100%;
}

.site-2 .footer a.footerlogo {
    width: 143px;
    height: 43px;
    background: url(../img/footerlogoesp.png) center no-repeat;
    background-size: 100%;
}

.footer .social {
    text-align: right;
    font-size: 0;
    margin-bottom: 7px
}

.footer .social .store {
	  font-weight: 700;
    text-transform: none;
    font-size: 14px !important;
}

.footer .social a,
.header nav .social a {
    color: #fff;
    font-size: 17px;
    display: inline-block;
    vertical-align: top
}

.footer .social .s,
.header nav .social .s {
    width: 2px;
    height: 13px;
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    vertical-align: top;
    margin: 4px 10px 0
}

.footer p { margin-top: -10px; }
.footer p,
.footer a {
    font-size: 9px;
    color: #afafaf;
    text-align: right;
    text-transform: uppercase;
}

.footer a:hover { text-decoration: underline; color: #afafaf;}

@media screen and (min-width:1101px) {
  #page, #page > div, .section:not(.columns), .footer, .header, .didyouknow  {width: 100%;
  float: left}
}

.menu-main-menu-container { float: left;}

.languages { float: left; width: auto; margin-left: 30px; padding-top: 5px;}
.languages a { font-size: 14px; color: #fff;font-family: 'GothamBook';}
.languages a.active {font-weight: 700;}
.languages a:hover { text-decoration: underline;}
.languages a:nth-child(2) { border-left: 1px solid #efa56a; padding-left: 5px;}
.scroll .languages a {color: #494949;}

.header-alert {
  display: none;
  background: rgba(0,0,0,.7);
  text-align: center;
  align-items: center;
  height: 695px;
  max-height: 100vh;
  z-index: 101;
  position: absolute;
  top:0;
  left:0;
  width:100%;
}
.header-alert  div {
    max-width: 450px; position: relative;margin: 0 auto;
}
.header-alert .close {
  position: absolute;
  top:0px;
  right:0px;
  width:40px;
  height: 40px;
  background:url(../img/close.svg) center center no-repeat;
}
